Page MenuHomePhabricator

side-data: drop the associated config and requirements
ClosedPublic

Authored by marmoute on May 3 2021, 7:53 AM.

Details

Summary

This is no longer and extensions of revlog v1, but a part of revlog v2. We no
longer needs independent config and requirement management for that.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

marmoute created this revision.May 3 2021, 7:53 AM
baymax updated this revision to Diff 27535.May 3 2021, 9:45 PM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

baymax updated this revision to Diff 27866.May 11 2021, 1:43 PM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

baymax updated this revision to Diff 27992.May 17 2021, 7:02 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

This revision was not accepted when it landed; it landed in state Needs Review.
This revision was automatically updated to reflect the committed changes.